#include <qapplication.h>
#include "segatex.h"

int main( int argc, char ** argv )
{
    QApplication a( argc, argv );
    segatex w;
    w.show();
    a.connect( &a, SIGNAL( lastWindowClosed() ), &a, SLOT( quit() ) );
    return a.exec();
}
